body {
    font-family: 'Lato';
}

.navbar {
    background-color: #fff;
    box-shadow: 0 2px 7px 0 rgba(0,0,0,.23)
}

a:hover {
    text-decoration: none;
    color: #fff
}

.navbar-brand img {
    max-width: 260px;
}

a.nav-link {
    font-size: 20px;
    margin-left: 10px;
}

a.nav-link img {
    max-width: 20px;
    margin-right: 5px;
}

.navbar-light .navbar-toggler {
    outline: none
}

.navbar-light .navbar-toggler {
    border-color: rgb(231, 130, 0);

}

.navbar-light .navbar-toggler.collapsed {
    border-color: rgba(0,0,0,.1);

}



li.nav-item.phone-num a {
    border-left: 1px solid rgba(0,0,0,.5);
    transition: all .2s ease-in-out;
    font-weight: 900;
 }

.navbar-light .navbar-nav li.nav-item.phone-num a:hover {
    color: #e78200
}

.hero {
    padding: 228px 15px 160px;
    background-image: url("../images/hero.jpg");
    background-position: 50% 0;
    background-size: cover;
    background-repeat: no-repeat;
}

.hero .hero-content h1 {
    margin-top: 0;
    margin-bottom: 0;
    color: #fff;
    font-size: 50px;
    line-height: 56px;
    font-weight: 900;
    text-shadow: 0 4px 8px rgba(0,0,0,.34);
}

.hero-button {
    margin-bottom: 15px;
    padding: 25px 60px;
    border-radius: 5px;
    background-color: #e78200;
    box-shadow: 0 1px 10px 0 rgba(0,0,0,.25);
    -webkit-transition: background-color 350ms ease;
    transition: background-color 350ms ease;
    font-size: 30px;
    line-height: 30px;
    font-weight: 400;
    letter-spacing: 1px;
    text-transform: uppercase;
    display: inline-block;
    color: #fff;
    margin: 30px 0 10px auto;
}

.mac-and-pc {
    color: #fff;
}

.mac-and-pc img.os-icon {
    margin-right: 15px;
}

.service {
    margin: auto;
    margin-bottom: 70px;
    max-width: 240px;
}

.service img {
    max-width: 64px;
    margin-bottom: 10px;
    opacity: .8;
    transition: all .1s ease-in-out;
}

.service:hover img {
    opacity: 1;
    transform: translateY(-3px)
}

.service h5 {
    margin: auto;
    color: #646f79;
    font-size: 1rem;
    text-align: center;
}

.section-title {
    margin-bottom: 4rem;
}

.section-title h2 {
    color: #e78200;
    font-weight: 300;
    font-size: 3rem;
    text-transform: uppercase;
    position: relative;
    display: inline-block;
    padding-bottom: 10px;
}

.section-title h2:before {
    content: "";
    position: absolute;
    width: 50%;
    left: 25%;
    height: 4px;
    bottom: 0;
    background-color: #e78200;
}

.phone-banner {
    background-color: #e78200;
    padding: 50px 0;
    color: #fff;
}

.phone-banner .mony-gua {
    width: 100%;
    max-width: 200px;
    display: block;
    margin: auto;
}

.phone-banner h3 {
    font-size: 1.8rem;
    font-weight: 900;
    line-height: 1.4em;
    color: #fff;
}

.phone-banner .phone img {
    max-width: 45px;
    margin-right: 10px;
}

.phone-banner a.phone {
    display: inline-block;
    color: #fff;
    font-size: 2rem;
}

.phone-banner p {
    margin-top: 20px;
    font-size: 18px;
    font-weight: 100;
    font-family: cursive;
    color: #caf0eb;
}

footer {
    background-color: #f1f4f8;
}

.copyrights {
    margin: 10px auto;
    text-align: center;
}

.copyrights p {
    margin: 0;
    font-size: 13px;
    color: #777;
}

@media(max-width: 991px) {
    .hero {
        background-image: linear-gradient(180deg,rgba(0,0,0,.3),rgba(0,0,0,.3)),url("../images/hero.jpg");
        background-position: 0 0,100% 0;
        background-size: auto,cover;
        text-align: center
    }
    
    .hero .hero-content {
        width: 100%;
        max-width: 700px;
        margin: auto;
    }
}

@media(max-width: 767px) {
    .hero {
        padding: 160px 0 110px 0;
    }
    
    .hero .hero-content h1 {
        font-size: 40px;
        line-height: 1.1em;
    }
    .hero .hero-content .hero-button {
        font-size: 25px;
        padding: 20px 35px;
    }
    .phone-banner a.phone {
        margin-top: 30px
    }
}

@media(max-width: 576px) {
    li.nav-item.phone-num a {
        border-left: 0;
        margin-left: 0;
    }
    
}